msgid ""
msgstr ""
"Project-Id-Version: WordPress Booking Event\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-03 07:36+0000\n"
"PO-Revision-Date: 2020-07-03 07:38+0000\n"
"Last-Translator: \n"
"Language-Team: English (United States)\n"
"Language: en-US\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.0; wp-5.4.2"

#: frontend/app/views/category/tmpl/list.php:32
msgid "."
msgstr ""

#: admin/app/layouts/WooBooking/form/field/buffertime/buffertime.php:25
msgid "30min"
msgstr ""

#: admin/app/views/category/tmpl/list.php:24 
#: admin/app/views/package/tmpl/list.php:22
msgid "Access"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:9
msgid "Activity Detail"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:21
msgid "Activity name"
msgstr ""

#: admin/app/views/service/tmpl/list.php:38
msgid "Add category"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:58 
#: frontend/app/views/event/tmpl/detail.php:235 
#: frontend/app/views/service/tmpl/detail.php:75 
#: frontend/app/views/service/tmpl/detail.php:253
msgid "Add Review"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:197
msgid "Add to Menu"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:416 
#: frontend/app/views/service/tmpl/detail.php:452
msgid "Added By"
msgstr ""

#: admin/app/views/location/tmpl/list.php:23
msgid "Address"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:25
msgid "Adult"
msgstr ""

#: admin/app/views/category/tmpl/list.php:51
msgid "All"
msgstr ""

#: admin/app/views/service/tmpl/list.php:30
msgid "All categories"
msgstr ""

#: admin/app/views/service/tmpl/list.php:41
msgid "All services"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:365 
#: frontend/app/views/service/tmpl/detail.php:383
msgid "Ambience"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:264 
#: frontend/app/views/service/tmpl/detail.php:282
msgid "Ambience Rating"
msgstr ""

#: frontend/blocks/block_location/tmpl/default.php:8
msgid "any location"
msgstr ""

#: lib/Utilities/Utility.php:42
msgid "args"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:22
msgid "Assign to"
msgstr ""

#: admin/app/views/orderpackages/tmpl/form.php:21
msgid "Assigned to"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:204 
#: frontend/app/views/service/tmpl/detail.php:222
msgid "at"
msgstr ""

#: admin/app/views/employee/tmpl/list_item.php:26
msgid "Away"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:216 
#: frontend/app/views/events/tmpl/event_style_list.php:280 
#: frontend/app/views/events/tmpl/event_style_list.php:303 
#: frontend/app/views/events/tmpl/event_style_table.php:196 
#: frontend/app/views/events/tmpl/event_style_table.php:260 
#: frontend/app/views/events/tmpl/event_style_table.php:283 
#: frontend/app/views/events/tmpl/_list_item.php:192 
#: frontend/app/views/events/tmpl/_list_item.php:256 
#: frontend/app/views/events/tmpl/_list_item.php:279
msgid "Back"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:70
msgid "Backup database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:76
msgid "Backup media"
msgstr ""

#: lib/payments/banktransfer/banktransfer_configuration.php:18
msgid "Bank info"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:168 
#: frontend/app/views/events/tmpl/event_style_list.php:337 
#: frontend/app/views/events/tmpl/event_style_list.php:493 
#: frontend/app/views/events/tmpl/event_style_table.php:317 
#: frontend/app/views/events/tmpl/event_style_table.php:465 
#: frontend/app/views/events/tmpl/_list_item.php:331 
#: frontend/app/views/service/tmpl/detail.php:185
msgid "Base price"
msgstr ""

#: admin/app/views/config/tmpl/form.php:16
msgid "Basic"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:19
msgid "Before download please check database structor"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:5
msgid "best way"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:26 
#: admin/app/views/customers/tmpl/list.php:24 
#: admin/app/layouts/WooBooking/form/field/birthday/birthday.php:22
msgid "Birthday"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:348 
#: frontend/app/views/events/tmpl/event_style_list.php:511 
#: frontend/app/views/events/tmpl/event_style_table.php:328 
#: frontend/app/views/events/tmpl/event_style_table.php:483 
#: frontend/app/views/events/tmpl/_list_item.php:67 
#: frontend/app/views/events/tmpl/_list_item.php:342
msgid "Book Now"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:179 
#: frontend/app/views/events/tmpl/event_style_list.php:87 
#: frontend/app/views/events/tmpl/event_style_list.php:94 
#: frontend/app/views/events/tmpl/event_style_table.php:66 
#: frontend/app/views/events/tmpl/event_style_table.php:73 
#: frontend/app/views/service/tmpl/detail.php:196 
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:81
msgid "Book now"
msgstr ""

#: admin/app/views/config/tmpl/form.php:14 
#: frontend/app/views/event/tmpl/detail.php:56 
#: frontend/app/views/service/tmpl/detail.php:73
msgid "Booking"
msgstr ""

#: admin/app/views/event/tmpl/list.php:25
msgid "Booking close"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:41
msgid "Booking closes when event starts"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:19
msgid "Booking in line"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:140 
#: frontend/app/views/events/tmpl/event_style_list.php:316 
#: frontend/app/views/events/tmpl/event_style_list.php:332 
#: frontend/app/views/events/tmpl/event_style_list.php:472 
#: frontend/app/views/events/tmpl/event_style_list.php:488 
#: frontend/app/views/events/tmpl/event_style_table.php:296 
#: frontend/app/views/events/tmpl/event_style_table.php:312 
#: frontend/app/views/events/tmpl/event_style_table.php:444 
#: frontend/app/views/events/tmpl/event_style_table.php:460 
#: frontend/app/views/events/tmpl/_list_item.php:292 
#: frontend/app/views/events/tmpl/_list_item.php:322 
#: frontend/app/views/service/tmpl/detail.php:157
msgid "Booking Information"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:30
msgid "Booking open immediately"
msgstr ""

#: admin/app/views/event/tmpl/list.php:24
msgid "Booking opens"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:71 
#: frontend/app/views/service/tmpl/detail.php:88
msgid "Booking Process"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:134 
#: frontend/app/views/events/tmpl/event_style_table.php:114 
#: frontend/app/views/events/tmpl/_list_item.php:101
msgid "Booking process"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:6
msgid "booking process"
msgstr ""

#: frontend/blocks/block_location/tmpl/default.php:7
msgid "booking with"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/mediabrowser/mediabrowser.php:22
msgid "Browser"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/rates/rates.php:20
msgid "Calendar"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:461
msgid "Can not found event"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:497
msgid "Can not found service"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:192 
#: frontend/app/views/events/tmpl/event_style_list.php:347 
#: frontend/app/views/events/tmpl/event_style_list.php:510 
#: frontend/app/views/events/tmpl/event_style_table.php:172 
#: frontend/app/views/events/tmpl/event_style_table.php:327 
#: frontend/app/views/events/tmpl/event_style_table.php:482 
#: frontend/app/views/events/tmpl/_list_item.php:158 
#: frontend/app/views/events/tmpl/_list_item.php:341 
#: frontend/app/views/payment/tmpl/cancel.php:17 
#: frontend/app/views/payment/tmpl/cancel.php:20
msgid "Cancel"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:62 
#: frontend/app/views/events/tmpl/event_style_table.php:48 
#: frontend/app/views/events/tmpl/_list_item.php:42 
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:43
msgid "Capacity"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:102 
#: admin/app/views/dashboard/tmpl/list.php:52 
#: admin/app/views/dashboard/tmpl/list.php:53
msgid "Categories"
msgstr ""

#: admin/app/views/category/tmpl/form.php:10
msgid "Category details"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:37
msgid "Change order status"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:21
msgid "Check in"
msgstr ""

#: admin/app/views/config/tmpl/install.php:53 
#: admin/app/views/config/tmpl/install.php:54
msgid "Check required"
msgstr ""

#: frontend/app/views/payment/tmpl/paynow.php:34 
#: frontend/app/views/payment/tmpl/paynow.php:37
msgid "Checkout"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:29
msgid "Children"
msgstr ""

#: lib/Utilities/Utility.php:38
msgid "Class"
msgstr ""

#: admin/app/views/event/tmpl/list_item.php:20
msgid "Close"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/closedate/closedate.php:46
msgid "Closes on"
msgstr ""

#: admin/app/views/review/tmpl/list.php:23
msgid "Comment"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:147 
#: frontend/app/views/services/tmpl/list.php:163 
#: frontend/app/views/services/tmpl/list.php:172
msgid "Could not find any services"
msgstr ""

#: lib/Form/Form.php:873 lib/Form/Form.php:2324
msgid "could not load file "
msgstr ""

#: admin/app/views/countries/tmpl/list.php:23
msgid "Country code"
msgstr ""

#: admin/app/views/countries/tmpl/form.php:10
msgid "Country details"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:22 
#: admin/app/views/states/tmpl/list.php:23
msgid "Country name"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:34
msgid "Create sample data"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:13
msgid "Create sample data employee"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:15
msgid "Create sample data event"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:11
msgid "Create sample data location"
msgstr ""

#: admin/app/views/tool/tmpl/create_sample_data.php:9
msgid "Create sample data order"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:27
msgid "Create view"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:21 
#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:31
msgid "Custom address"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:24 
#: admin/app/views/customer/tmpl/list.php:22 
#: admin/app/views/orderpackages/tmpl/list.php:25 
#: admin/app/views/orders/tmpl/list.php:22 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:62
msgid "Customer"
msgstr ""

#: admin/app/views/customers/tmpl/form.php:9
msgid "Customer detail"
msgstr ""

#: admin/app/views/customer/tmpl/form.php:9
msgid "Customer details"
msgstr ""

#: admin/app/views/customers/tmpl/list.php:22 
#: admin/app/views/orders/tmpl/form.php:13
msgid "Customer name"
msgstr ""

#: admin/app/views/event/tmpl/form.php:21 
#: admin/app/views/package/tmpl/form.php:19
msgid "Customize"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:152 
#: frontend/app/views/service/tmpl/detail.php:169
msgid "Date"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:62 
#: admin/app/views/category/tmpl/list.php:55 
#: admin/app/views/countries/tmpl/list.php:55 
#: admin/app/views/customer/tmpl/list.php:53 
#: admin/app/views/customers/tmpl/list.php:37 
#: admin/app/views/event/tmpl/list_item.php:26 
#: admin/app/views/eventtype/tmpl/list.php:50 
#: admin/app/views/location/tmpl/list.php:43 
#: admin/app/views/orders/tmpl/list.php:34 
#: admin/app/views/orderstatus/tmpl/list.php:37 
#: admin/app/views/package/tmpl/list_item.php:31 
#: admin/app/views/payment/tmpl/list.php:55 
#: admin/app/views/review/tmpl/list.php:72 
#: admin/app/views/service/tmpl/list_category_item.php:33 
#: admin/app/views/service/tmpl/list_service_item.php:53 
#: admin/app/views/states/tmpl/list.php:49
msgid "Delete"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:24 
#: admin/app/views/eventtype/tmpl/list.php:22
msgid "Description"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:84
msgid "Description when hover tool"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:53
msgid "Destination"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:47 
#: admin/app/views/orderpackages/tmpl/list.php:49 
#: admin/app/views/orderpackages/tmpl/list.php:49 
#: frontend/app/views/events/tmpl/event_style_list.php:155 
#: frontend/app/views/events/tmpl/event_style_table.php:135 
#: frontend/app/views/events/tmpl/_list_item.php:122
msgid "Detail"
msgstr ""

#: admin/app/views/location/tmpl/form.php:9
msgid "Details Location"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:36
msgid "Download package"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:24 
#: admin/app/views/orderpackages/tmpl/form.php:23 
#: admin/app/views/service/tmpl/list_service_item.php:38 
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:61
#:  
#: frontend/app/layouts/WooBooking/form/field/listeventofservice/listeventofservice.php:63
msgid "Duration"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:61 
#: admin/app/views/category/tmpl/list.php:54 
#: admin/app/views/countries/tmpl/list.php:54 
#: admin/app/views/customer/tmpl/list.php:52 
#: admin/app/views/customers/tmpl/list.php:36 
#: admin/app/views/employee/tmpl/list_item.php:35 
#: admin/app/views/event/tmpl/list_item.php:25 
#: admin/app/views/eventtype/tmpl/list.php:48 
#: admin/app/views/location/tmpl/list.php:42 
#: admin/app/views/orders/tmpl/list.php:33 
#: admin/app/views/orderstatus/tmpl/list.php:36 
#: admin/app/views/package/tmpl/list_item.php:30 
#: admin/app/views/payment/tmpl/list.php:54 
#: admin/app/views/review/tmpl/list.php:71 
#: admin/app/views/service/tmpl/list_category_item.php:30 
#: admin/app/views/service/tmpl/list_service_item.php:52 
#: admin/app/views/states/tmpl/list.php:48
msgid "Edit"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:24 
#: admin/app/views/review/tmpl/list.php:24
msgid "Email"
msgstr ""

#: admin/app/views/employee/tmpl/form.php:14
msgid "Employee detail"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:71 
#: frontend/blocks/block_search_event/tmpl/default.php:137
msgid "Employees"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:21 
#: admin/app/views/orderpackages/tmpl/form.php:20
msgid "End time"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:22 
#: admin/app/views/package/tmpl/list.php:21 
#: frontend/app/views/events/tmpl/event_style_list.php:321 
#: frontend/app/views/events/tmpl/event_style_list.php:477 
#: frontend/app/views/events/tmpl/event_style_table.php:301 
#: frontend/app/views/events/tmpl/event_style_table.php:449 
#: frontend/app/views/events/tmpl/_list_item.php:297
msgid "Event"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:107 
#: frontend/app/views/events/tmpl/event_style_table.php:88 
#: frontend/app/views/events/tmpl/_list_item.php:76
msgid "Event Detail"
msgstr ""

#: admin/app/views/event/tmpl/form.php:16
msgid "Event detail"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:5
msgid "Event Listing"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:65 
#: frontend/app/views/service/tmpl/detail.php:82
msgid "event location"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:14 
#: frontend/blocks/block_search_event/tmpl/default.php:94 
#: frontend/app/views/events/tmpl/list.php:38
msgid "Event Type"
msgstr ""

#: admin/app/views/eventtype/tmpl/form.php:9
msgid "Event type details"
msgstr ""

#: admin/app/views/eventtype/tmpl/list.php:21
msgid "Event type name"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:6
msgid "Every feature is specifically designed to offer a unique experience."
msgstr ""

#: frontend/app/views/category/tmpl/list.php:20
msgid ""
"Exercise with the leading bodybuilding experts on the world, helping to "
"improve the overall health"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:144 
#: frontend/app/views/events/tmpl/_list_item.php:307 
#: frontend/app/views/service/tmpl/detail.php:161
msgid "Expert"
msgstr ""

#: frontend/app/views/events/tmpl/list_row_item.php:23 
#: frontend/app/views/services/tmpl/list_item.php:23 
#: frontend/app/views/services/tmpl/list_row_item.php:24
msgid "Featured"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:21
msgid "Female"
msgstr ""

#: lib/Utilities/Utility.php:36
msgid "File"
msgstr ""

#: frontend/app/views/events/tmpl/list.php:78
msgid "Filter"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:65 
#: frontend/blocks/block_search_event/tmpl/default.php:96 
#: frontend/app/views/services/tmpl/list.php:81
msgid "Filter price"
msgstr ""

#: admin/app/views/countries/tmpl/list.php:24
msgid "Flag"
msgstr ""

#: frontend/app/views/services/tmpl/list_item.php:65
msgid "From"
msgstr ""

#: lib/Utilities/Utility.php:40
msgid "Function"
msgstr ""

#: admin/app/views/activities/tmpl/form.php:11 
#: admin/app/views/location/tmpl/form.php:12 
#: admin/app/views/service/tmpl/form.php:20
msgid "Gallery"
msgstr ""

#: admin/app/views/tool/tmpl/import_data_tour.php:12
msgid "Get tour demo"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:429 
#: frontend/app/views/service/tmpl/detail.php:465
msgid "here"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:68 
#: frontend/app/views/events/tmpl/event_style_table.php:54
msgid "Hour"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:68 
#: frontend/app/views/events/tmpl/event_style_table.php:54
msgid "Hours"
msgstr ""

#: frontend/app/views/events/tmpl/list_row_item.php:75 
#: frontend/app/views/services/tmpl/list_item.php:62 
#: frontend/app/views/services/tmpl/list_row_item.php:75
msgid "hours"
msgstr ""

#. URI of the plugin
msgid "https://demo12.cmsmart.net/event_calendar/"
msgstr "https://demo12.cmsmart.net/event_calendar/"

#. Author URI of the plugin
msgid "https://netbaseteam.com"
msgstr "https://netbaseteam.com"

#: admin/app/views/event/tmpl/list.php:27 
#: admin/app/views/orderstatus/tmpl/list.php:23 
#: admin/app/views/payment/tmpl/list.php:25
msgid "ID"
msgstr ""

#: admin/app/views/category/tmpl/list.php:26 
#: admin/app/views/dashboard/tmpl/list.php:88 
#: admin/app/views/dashboard/tmpl/list.php:109 
#: admin/app/views/review/tmpl/list.php:28
msgid "Id"
msgstr ""

#: frontend/app/views/payment/tmpl/notify.php:69
msgid "If you wish to proceed with the payment"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:63
msgid "If you wish to proceed with the payment!"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:22 
#: admin/app/views/category/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:111 
#: admin/app/views/payment/tmpl/list.php:23
msgid "Image"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:38
msgid "Import data tour"
msgstr ""

#: admin/app/views/config/tmpl/install.php:72 
#: admin/app/views/config/tmpl/install.php:74
msgid "Import media sample"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:20 
#: admin/app/views/countries/tmpl/list.php:21 
#: admin/app/views/customer/tmpl/list.php:21 
#: admin/app/views/customers/tmpl/list.php:21 
#: admin/app/views/eventtype/tmpl/list.php:20 
#: admin/app/views/location/tmpl/list.php:21 
#: admin/app/views/orders/tmpl/list.php:20 
#: admin/app/views/orderstatus/tmpl/list.php:21 
#: admin/app/views/payment/tmpl/list.php:21 
#: admin/app/views/states/tmpl/list.php:21
msgid "Index"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:33
msgid "Infant"
msgstr ""

#: admin/app/views/config/tmpl/install.php:60 
#: admin/app/views/config/tmpl/install.php:62
msgid "Install construct database"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/uploadsystem/uploadsystem.php:14
msgid "Instructions to create json file"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:22
msgid "Integrate"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:417 
#: frontend/app/views/service/tmpl/detail.php:453
msgid "jessica smith"
msgstr ""

#: admin/app/views/category/tmpl/list.php:25
msgid "Language"
msgstr ""

#: lib/Utilities/Utility.php:37
msgid "Line"
msgstr ""

#: lib/Utilities/Utility.php:41
msgid "Line content"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:85 
#: frontend/app/views/events/tmpl/event_style_table.php:65 
#: frontend/app/views/events/tmpl/event_style_table.php:71 
#: frontend/app/views/services/tmpl/list_item.php:16 
#: frontend/app/views/services/tmpl/list_row_item.php:17
msgid "Link"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:105
msgid "List Categories"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:462
msgid "List event"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:27
msgid "List events"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:29
msgid "List page frontend"
msgstr ""

#: admin/app/views/tool/tmpl/list_page_front_end.php:10
msgid "List page in frontend"
msgstr ""

#: admin/app/views/payment/tmpl/form1.php:17
msgid "List payments"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:498
msgid "List service"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:146 
#: frontend/app/views/service/tmpl/detail.php:163
msgid "Local time"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:25 
#: admin/app/views/orderpackages/tmpl/form.php:24 
#: frontend/app/views/event/tmpl/detail.php:154 
#: frontend/app/views/service/tmpl/detail.php:171 
#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:56
msgid "Location"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:13 
#: frontend/blocks/block_booking_process/tmpl/default.php:18 
#: frontend/blocks/block_booking_process/tmpl/default.php:23 
#: frontend/blocks/block_booking_process/tmpl/default.php:28
msgid ""
"Lorem Ipsum is simply dummy text of the printing and typesetting industry "
"for one."
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:20
msgid "Male"
msgstr ""

#: admin/app/views/event/tmpl/list.php:23
msgid "Min max"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:78
msgid "Month profits"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:79
msgid "More option"
msgstr ""

#: admin/app/views/category/tmpl/list.php:22 
#: admin/app/views/dashboard/tmpl/list.php:89 
#: admin/app/views/dashboard/tmpl/list.php:110 
#: admin/app/views/event/tmpl/list.php:20 
#: admin/app/views/location/tmpl/list.php:22 
#: admin/app/views/orderstatus/tmpl/list.php:22 
#: admin/app/views/package/tmpl/list.php:20 
#: admin/app/views/payment/tmpl/list.php:22
msgid "Name"
msgstr ""

#. Author of the plugin
msgid "NetBase Team"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:84
msgid "New customer"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:41
msgid "New orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:42
msgid "new orders"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:30 
#: admin/app/views/dashboard/tmpl/list.php:31
msgid "New users"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:92 
#: frontend/app/views/events/tmpl/event_style_list.php:193 
#: frontend/app/views/events/tmpl/event_style_list.php:217 
#: frontend/app/views/events/tmpl/event_style_list.php:281 
#: frontend/app/views/events/tmpl/event_style_list.php:304 
#: frontend/app/views/events/tmpl/event_style_table.php:173 
#: frontend/app/views/events/tmpl/event_style_table.php:197 
#: frontend/app/views/events/tmpl/event_style_table.php:261 
#: frontend/app/views/events/tmpl/event_style_table.php:284 
#: frontend/app/views/events/tmpl/_list_item.php:159 
#: frontend/app/views/events/tmpl/_list_item.php:193 
#: frontend/app/views/events/tmpl/_list_item.php:257 
#: frontend/app/views/events/tmpl/_list_item.php:280
msgid "Next"
msgstr ""

#: admin/app/views/service/tmpl/list_service_item.php:24
msgid "No link open source item"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/wordpressuser/wordpressuser.php:19
msgid "None"
msgstr ""

#: admin/app/views/package/tmpl/list_item.php:25 
#: admin/app/views/states/tmpl/list.php:43
msgid "Not Public"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:49
msgid "Not public"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:25 
#: admin/app/views/review/tmpl/list.php:27
msgid "Note"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:434
msgid "Now Open"
msgstr ""

#: admin/app/views/employee/tmpl/list_item.php:30
msgid "Offline"
msgstr ""

#: admin/app/views/event/tmpl/list_item.php:18
msgid "Open"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opendate/opendate.php:35
msgid "Open on"
msgstr ""

#: frontend/app/views/service/tmpl/detail.php:437
msgid "Opening Hours"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:71
msgid "Order"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:9
msgid "Order id"
msgstr ""

#: admin/app/views/orders/tmpl/list.php:21
msgid "Order number"
msgstr ""

#: admin/app/views/orderstatus/tmpl/form.php:10
msgid "Order status details"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:91
msgid "Order time"
msgstr ""

#: frontend/app/views/payment/tmpl/notify.php:41 
#: frontend/app/views/payment/tmpl/notify.php:56
msgid "Order total"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:79
msgid "Order_detail"
msgstr ""

#: admin/app/views/orderstatus/tmpl/list.php:24
msgid "Ordering"
msgstr ""

#: frontend/app/views/category/tmpl/list.php:19
msgid "Our category"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:55 
#: frontend/app/views/service/tmpl/detail.php:72
msgid "Overview"
msgstr ""

#: admin/app/views/orderpackages/tmpl/list.php:24
msgid "Package"
msgstr ""

#: admin/app/views/package/tmpl/form.php:14
msgid "Package detail"
msgstr ""

#: lib/payments/paypal/paypal_end.php:17
msgid "Pay now"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:25 
#: admin/app/views/orderpackages/tmpl/list.php:26 
#: frontend/app/views/events/tmpl/event_style_list.php:162 
#: frontend/app/views/events/tmpl/event_style_table.php:142 
#: frontend/app/views/events/tmpl/_list_item.php:129
msgid "Payment"
msgstr ""

#: admin/app/views/payment/tmpl/form.php:13
msgid "Payment details"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:169 
#: frontend/app/views/events/tmpl/event_style_table.php:149 
#: frontend/app/views/events/tmpl/_list_item.php:136
msgid "Payment Info"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:162 
#: frontend/app/views/service/tmpl/detail.php:179
msgid "Payment info"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:56 
#: frontend/app/views/payment/tmpl/notify.php:32 
#: frontend/app/views/payment/tmpl/notify.php:47 
#: frontend/app/views/payment/tmpl/paynow.php:73 
#: frontend/app/views/payment/tmpl/return.php:63
msgid "Payment subtotal"
msgstr ""

#: frontend/app/views/payment/tmpl/return.php:70
msgid "Payment success !"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:54 
#: frontend/app/views/payment/tmpl/notify.php:30 
#: frontend/app/views/payment/tmpl/notify.php:45 
#: frontend/app/views/payment/tmpl/paynow.php:71 
#: frontend/app/views/payment/tmpl/return.php:61
msgid "Payment totals"
msgstr ""

#: admin/app/views/payment/tmpl/list.php:24
msgid "Payment type"
msgstr ""

#: admin/app/views/payment/tmpl/form.php:18
msgid "Payments setting"
msgstr ""

#: admin/app/views/customer/tmpl/list.php:24 
#: admin/app/views/customers/tmpl/list.php:23 
#: admin/app/views/dashboard/tmpl/list.php:90
msgid "Phone"
msgstr ""

#: admin/app/views/location/tmpl/list.php:24
msgid "Phone number"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:452 
#: frontend/app/views/service/tmpl/detail.php:488
msgid "Pin it"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:428 
#: frontend/app/views/service/tmpl/detail.php:464
msgid "Please click"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:263 
#: frontend/app/views/events/tmpl/event_style_table.php:243 
#: frontend/app/views/events/tmpl/_list_item.php:239
msgid "Please enter a valid email : example@email.com"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:439 
#: frontend/app/views/service/tmpl/detail.php:475
msgid "Please subcribe us"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:305 
#: frontend/app/views/service/tmpl/detail.php:323
msgid "Post Comment"
msgstr ""

#: admin/app/views/service/tmpl/list_service_item.php:44
msgid "Price"
msgstr ""

#: admin/app/views/package/tmpl/list_item.php:21 
#: admin/app/views/payment/tmpl/list.php:45 
#: admin/app/views/states/tmpl/list.php:39
msgid "Public"
msgstr ""

#: admin/app/views/activities/tmpl/list.php:23 
#: admin/app/views/countries/tmpl/list.php:25 
#: admin/app/views/states/tmpl/list.php:24
msgid "Publish"
msgstr ""

#: admin/app/views/eventtype/tmpl/list.php:23
msgid "Published"
msgstr ""

#: frontend/app/views/events/tmpl/_list_item.php:182 
#: frontend/app/views/events/tmpl/_list_item.php:301
msgid "Quantity"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:424 
#: frontend/app/views/service/tmpl/detail.php:460
msgid ""
"Quisque rhoncus tellus et suscipit pellentesque. Donec viverra eros sed "
"justo dignissim laoreet. Aenean justo risus, imperdiet id massa ac, "
"convallis condimentum risus."
msgstr ""

#: admin/app/views/review/tmpl/list.php:25
msgid "Rating"
msgstr ""

#: frontend/app/views/payment/tmpl/return.php:24 
#: frontend/app/views/payment/tmpl/return.php:27
msgid "Return"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:354 
#: frontend/app/views/service/tmpl/detail.php:372
msgid "review"
msgstr ""

#: frontend/blocks/block_review_comment/tmpl/default.php:14
msgid "review comment"
msgstr ""

#: admin/app/views/review/tmpl/form.php:13
msgid "review details"
msgstr ""

#: admin/app/views/review/tmpl/list.php:22
msgid "REVIEWER"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:57 
#: frontend/app/views/service/tmpl/detail.php:74 
#: frontend/app/views/services/tmpl/list_item.php:56
msgid "Reviews"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:354 
#: frontend/app/views/service/tmpl/detail.php:372
msgid "reviews"
msgstr ""

#: admin/app/views/tool/tmpl/setup_view.php:33
msgid "SAVE"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:156
msgid "Scroll Down"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:87 
#: frontend/app/views/services/tmpl/list.php:101
msgid "Search"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:150
msgid "Search Now"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:49
msgid "Search services"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/activities/activities.php:22
msgid "Select activities"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/customaddress/customaddress.php:18
msgid "Select address"
msgstr ""

#: lib/Wordpress/WordpressAdmin.php:193
msgid "Select All"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/bookingstyle/bookingstyle.php:17
msgid "Select booking style"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:87 
#: admin/app/layouts/WooBooking/form/field/servicecategory/servicecategory.php:21
msgid "Select category"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/countries/countries.php:27 
#: frontend/app/layouts/WooBooking/form/field/countries/countries.php:26
msgid "Select country"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/emailtype/emailtype.php:22
msgid "Select email type"
msgstr ""

#: frontend/app/layouts/WooBooking/form/field/emailtype/emailtype.php:21
msgid "select email type"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:66
msgid "Select employee"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/employees/employees.php:31 
#: admin/app/layouts/WooBooking/form/field/employeeservice/employeeservice.php:20
msgid "Select employees"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/events/events.php:25
msgid "Select event"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:12
msgid "select event"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/eventtype/eventtype.php:25 
#: frontend/app/layouts/WooBooking/form/field/eventtype/eventtype.php:25
msgid "Select event type"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:59 
#: frontend/blocks/block_search_event/tmpl/default.php:135 
#: frontend/app/views/events/tmpl/event_style_list.php:183 
#: frontend/app/views/events/tmpl/event_style_list.php:367 
#: frontend/app/views/events/tmpl/event_style_table.php:163 
#: frontend/app/views/events/tmpl/event_style_table.php:347 
#: frontend/app/views/events/tmpl/_list_item.php:149
msgid "Select Expert"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:74 
#: frontend/app/views/events/tmpl/event_style_list.php:141 
#: frontend/app/views/events/tmpl/event_style_table.php:121 
#: frontend/app/views/events/tmpl/_list_item.php:108 
#: frontend/app/views/service/tmpl/detail.php:91
msgid "Select expert"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/gender/gender.php:19
msgid "Select Gender"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:42 
#: frontend/app/views/events/tmpl/list.php:55
msgid "Select Location"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:22 
#: frontend/blocks/block_search_event/tmpl/default.php:121 
#: admin/app/layouts/WooBooking/form/field/locations/locations.php:19 
#: frontend/app/layouts/WooBooking/form/field/locations/locations.php:21
msgid "Select location"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/packages/packages.php:27
msgid "Select package"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/pages/pages.php:30
msgid "Select page"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:293 
#: frontend/app/views/events/tmpl/event_style_list.php:455 
#: frontend/app/views/events/tmpl/event_style_table.php:273 
#: frontend/app/views/events/tmpl/event_style_table.php:427 
#: frontend/app/views/events/tmpl/_list_item.php:269
msgid "Select Payment"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:136 
#: frontend/app/views/service/tmpl/detail.php:153
msgid "Select payment"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:27
msgid "select payment"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:55
msgid "Select place"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/opensourcelinkid/opensourcelinkid.php:20
msgid "Select product"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/seasons/seasons.php:22
msgid "Select seasons"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/services/services.php:21
msgid "Select services"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tags/tags.php:21
msgid "Select tags"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:206 
#: frontend/app/views/events/tmpl/event_style_list.php:382 
#: frontend/app/views/events/tmpl/event_style_table.php:186 
#: frontend/app/views/events/tmpl/event_style_table.php:362 
#: frontend/app/views/events/tmpl/_list_item.php:172
msgid "Select Time"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:81 
#: frontend/app/views/service/tmpl/detail.php:98
msgid "Select time"
msgstr ""

#: frontend/blocks/block_booking_process/tmpl/default.php:17
msgid "select time"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tour/tour.php:29
msgid "Select tour"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/tourtype/tourtype.php:30
msgid "Select tour type"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:434 
#: frontend/app/views/service/tmpl/detail.php:470
msgid "Send message"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:23 
#: admin/app/views/orderpackages/tmpl/form.php:22 
#: frontend/app/views/category/tmpl/list.php:48 
#: frontend/app/views/event/tmpl/detail.php:380 
#: frontend/app/views/service/tmpl/detail.php:398
msgid "Service"
msgstr ""

#: admin/app/views/service/tmpl/form.php:15
msgid "Service detail"
msgstr ""

#: admin/app/views/review/tmpl/list.php:26
msgid "Service Name"
msgstr ""

#: frontend/app/views/services/tmpl/list.php:111
msgid "services found"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:242 
#: frontend/app/views/service/tmpl/detail.php:260
msgid "Services Rating"
msgstr ""

#: admin/app/views/service/tmpl/form.php:25
msgid "Settings"
msgstr ""

#: admin/app/views/config/tmpl/install.php:49 
#: admin/app/views/tool/tmpl/form.php:47
msgid "Setup"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:58
msgid "Setup page sample"
msgstr ""

#: admin/app/views/config/tmpl/install.php:66 
#: admin/app/views/config/tmpl/install.php:68 
#: admin/app/views/tool/tmpl/form.php:64
msgid "Setup sample database"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:32
msgid "Setup view"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:446 
#: frontend/app/views/service/tmpl/detail.php:482
msgid "Share"
msgstr ""

#: frontend/app/views/payment/tmpl/notify.php:37 
#: frontend/app/views/payment/tmpl/notify.php:52
msgid "Shipping"
msgstr ""

#: admin/app/views/event/tmpl/list.php:22
msgid "Spots"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:395 
#: frontend/app/views/service/tmpl/detail.php:413
msgid "Staff"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:253 
#: frontend/app/views/service/tmpl/detail.php:271
msgid "Staff Rating"
msgstr ""

#: admin/app/views/appointment/tmpl/form.php:20 
#: admin/app/views/orderpackages/tmpl/form.php:19
msgid "Start time"
msgstr ""

#: admin/app/views/location/tmpl/list.php:25
msgid "State country"
msgstr ""

#: admin/app/views/states/tmpl/form.php:10
msgid "State details"
msgstr ""

#: admin/app/views/states/tmpl/list.php:22
msgid "State name"
msgstr ""

#: admin/app/views/appointment/tmpl/list.php:26 
#: admin/app/views/event/tmpl/list.php:26 
#: admin/app/views/orderpackages/tmpl/list.php:27 
#: admin/app/views/payment/tmpl/list.php:26
msgid "Status"
msgstr ""

#: admin/app/views/payment/tmpl/form1.php:30 
#: admin/app/views/tool/tmpl/create_sample_data_order.php:17
msgid "Submit"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:240 
#: frontend/app/views/events/tmpl/event_style_list.php:250 
#: frontend/app/views/events/tmpl/event_style_list.php:262 
#: frontend/app/views/events/tmpl/event_style_list.php:272 
#: frontend/app/views/events/tmpl/event_style_list.php:300 
#: frontend/app/views/events/tmpl/event_style_list.php:410 
#: frontend/app/views/events/tmpl/event_style_list.php:420 
#: frontend/app/views/events/tmpl/event_style_list.php:432 
#: frontend/app/views/events/tmpl/event_style_list.php:442 
#: frontend/app/views/events/tmpl/event_style_list.php:462 
#: frontend/app/views/events/tmpl/event_style_table.php:220 
#: frontend/app/views/events/tmpl/event_style_table.php:230 
#: frontend/app/views/events/tmpl/event_style_table.php:242 
#: frontend/app/views/events/tmpl/event_style_table.php:252 
#: frontend/app/views/events/tmpl/event_style_table.php:280 
#: frontend/app/views/events/tmpl/event_style_table.php:434 
#: frontend/app/views/events/tmpl/_list_item.php:216 
#: frontend/app/views/events/tmpl/_list_item.php:226 
#: frontend/app/views/events/tmpl/_list_item.php:238 
#: frontend/app/views/events/tmpl/_list_item.php:248 
#: frontend/app/views/events/tmpl/_list_item.php:276
msgid "This field is required"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:273 
#: frontend/app/views/events/tmpl/event_style_table.php:253 
#: frontend/app/views/events/tmpl/_list_item.php:249
msgid "This field must not contain character"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:251 
#: frontend/app/views/events/tmpl/event_style_table.php:231 
#: frontend/app/views/events/tmpl/_list_item.php:227
msgid "This field must not contain number"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:241 
#: frontend/app/views/events/tmpl/event_style_list.php:411 
#: frontend/app/views/events/tmpl/event_style_list.php:421 
#: frontend/app/views/events/tmpl/event_style_list.php:433 
#: frontend/app/views/events/tmpl/event_style_list.php:443 
#: frontend/app/views/events/tmpl/event_style_table.php:221 
#: frontend/app/views/events/tmpl/_list_item.php:217
msgid "This field must not contain number "
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:67
msgid "This year"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:148 
#: frontend/app/views/events/tmpl/event_style_table.php:128 
#: frontend/app/views/events/tmpl/_list_item.php:115 
#: frontend/app/views/events/tmpl/_list_item.php:311
msgid "Time"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:430 
#: frontend/app/views/service/tmpl/detail.php:466
msgid "to see contact detail"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:172 
#: frontend/app/views/events/tmpl/event_style_list.php:343 
#: frontend/app/views/events/tmpl/event_style_list.php:499 
#: frontend/app/views/events/tmpl/event_style_table.php:323 
#: frontend/app/views/events/tmpl/event_style_table.php:471 
#: frontend/app/views/events/tmpl/_list_item.php:337 
#: frontend/app/views/service/tmpl/detail.php:189
msgid "Total Cost"
msgstr ""

#: frontend/app/views/events/tmpl/_list_item.php:327
msgid "Total number of person"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:164 
#: frontend/app/views/service/tmpl/detail.php:181
msgid "Total number of persons"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:74 
#: admin/app/views/event/tmpl/list.php:21
msgid "Total order"
msgstr ""

#: frontend/app/views/payment/tmpl/cancel.php:49 
#: frontend/app/views/payment/tmpl/paynow.php:66 
#: frontend/app/views/payment/tmpl/return.php:56
msgid "Total To Pay:"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:47
msgid "Tour"
msgstr ""

#: admin/app/views/orders/tmpl/form.php:17
msgid "Tour name"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:449 
#: frontend/app/views/service/tmpl/detail.php:485
msgid "Tweet"
msgstr ""

#: lib/Utilities/Utility.php:39
msgid "Type"
msgstr ""

#: frontend/blocks/block_search_event/tmpl/default.php:20
msgid "Types"
msgstr ""

#: lib/payments/paypal/paypal_configuration.php:13
msgid "Url"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:319 
#: frontend/app/views/service/tmpl/detail.php:337
msgid "Venue rating"
msgstr ""

#: frontend/app/views/events/tmpl/list_row_item.php:78 
#: frontend/app/views/services/tmpl/list_row_item.php:78
msgid "View service"
msgstr ""

#: admin/app/views/config/tmpl/install.php:47
msgid "Welcome Wp Event & Calendar"
msgstr ""

#: frontend/blocks/block_review_comment/tmpl/default.php:15
msgid "What our client says"
msgstr ""

#: admin/app/views/tool/tmpl/form.php:20
msgid ""
"When you successfully download please open with phpstorm then check the "
"error code"
msgstr ""

#. Name of the plugin
msgid "WordPress Booking Event"
msgstr ""

#. Description of the plugin
msgid ""
"WordPress Booking Event Pro is a plugin developed for travel agencies and "
"tour operators of all sizes. With this plugin, you can create customized "
"itineraries & travel packages quickly."
msgstr ""

#: admin/app/views/customer/tmpl/list.php:23
msgid "Wordpress user"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:22
msgid "WP"
msgstr ""

#: admin/app/views/dashboard/tmpl/list.php:66
msgid "Yearly_profits"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:236 
#: frontend/app/views/service/tmpl/detail.php:254
msgid "Your email address will not be published. Required fields are marked *"
msgstr ""

#: frontend/app/views/event/tmpl/detail.php:93 
#: frontend/app/views/service/tmpl/detail.php:110
msgid "Your Payment Detail"
msgstr ""

#: frontend/app/views/events/tmpl/event_style_list.php:230 
#: frontend/app/views/events/tmpl/event_style_list.php:400 
#: frontend/app/views/events/tmpl/event_style_table.php:210 
#: frontend/app/views/events/tmpl/event_style_table.php:380 
#: frontend/app/views/events/tmpl/_list_item.php:206
msgid "Your payment detail"
msgstr ""

#: admin/app/layouts/WooBooking/form/field/fieldsendemail/fieldsendemail.php:58
msgid "{location_i}"
msgstr ""
